---
type:
  title: タイプ
  content: >
    部門のタイプがプライベートの場合、部門の署名は返信で使用できず、部門のアサインはクライアントポータルに表示されません。
dept_manager:
  title: 部門管理者
  content: >
    部門でチケットのアラートと通知を受信するために、エージェントを部門管理者として選択できます。
  0: エージェントがその部門のメンバーでなくても、部門管理者になることができます。
